<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
    </head>
    <body>
        <table width="100%" border="0" cellspacing="0" cellpadding="0">
            <tr>
                <td align="center" id="mail-content" style="padding-left:15px;padding-right:15px">
                    <h2>Ripristino della password</h2>
                    <hr>
                    <p>
                        Ciao {{username}}, abbiamo ricevuto la richiesta di resettare la password del tuo account su Regulatory Reporting.<br>
                        Vai a <a href="{{restoreLink}}">questo link</a> per resettare la password e inserisci il codice
                    </p>
                    <pre>{{tempResetCode}}</pre>
                    <p>
                        per effettuare il reset.<br>
                        Se non hai effettuato una richiesta di questo tipo, semplicemente ignora la mail e le tue credenziali di accesso rimarranno le stesse.
                    </p>
                    <hr>
                    <p align="left">
                        Il team di supporto
                    </p>
                </td>
            </tr>
        </table>
    </body>
</html>